// Oleg Petruny proprietary.

#include "Checkpoint.h"

#include "CustomGameInstance.h"

void ACheckpoint::SaveGame()
{
    if(auto GI = UCustomGameInstance::Get())
        GI->SaveGame(GetFName());
}
